Bug 836466 - [Report]Plan list in custom report is not match with plan count
[Report]Plan list in custom report is not match with plan count
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Database (Show other bugs)
3.6
Unspecified Unspecified
high Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 03:28 EDT by Jin Zhao
Modified: 2016-06-23 00:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
custom report (132.58 KB, image/png)
2012-06-29 03:28 EDT, Jin Zhao
no flags Details

  None (edit)
Description Jin Zhao 2012-06-29 03:28:55 EDT
Created attachment 595220 [details]
custom report

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Click reporting->Custom
2. For example , Select product "Redhat enterprise Linux 6" , build "RHEVH-6.3-20120531.0"
3. Click the build , link to report detail page as attachment 
  
Actual results:
Plan is 2 . But only display one plan in table

Expected results:
They are consistent

Additional info:
Comment 1 Zheng Liu 2012-07-04 01:52:01 EDT
This bug has been fixed. Please verify in Version 3.8.0
Comment 2 xubai 2012-07-25 02:46:45 EDT
Verify 3.8.0-1 on stage --> PASS

Verify Steps:
1. Click reporting->Custom
2. For example , Select product "Redhat enterprise Linux 6" , build "RHEVH-6.3-20120531.0"

Actual results:
Plan nunber shown is the same with that listed.

Note You need to log in before you can comment on or make changes to this bug.